@media (max-width:1399px) {
	.main_block .main_items {
		margin: -30px 0 0;
	}
}
@media (max-width:1199px) {
	:root {
		--font-size-h1: 40px;
		--font-size-h2: 33px;
		--font-size-h3: 30px;
		--font-size-body: 22px;
		--font-size-body-l: 26px;
	}
	.image_row {
		margin: 0 -10px;
	}
	.image_row > * {
		padding: 0 10px;
	}
	.content_item .text {
		font-size: var(--font-size-body-m);
	}
	.useful_path {
		padding: 80px 30px 60px;
	}
	.useful_item .text {
		font-size: var(--font-size-body-m);
	}
}
@media (max-width:991px) {
	:root {	
		--padding-content: 100px;
	}
	.tablet {
		display: block !important;
	}
	.tablet_flex {
		display: -webkit-box !important;
		display: -ms-flexbox !important;
		display: flex !important;
	}
	.tablet_none {
		display: none !important;
	}
	.main_block .info {
		-webkit-transform: translate(0, -30%);
		transform: translate(0, -30%);
	}
	.main_block .info .info_path {
		padding: 46px 0;
	}
	.main_block .info .info_path::before {
		width: 100%;
		-webkit-transform: translate(-4px, 0) rotate(3deg);
		transform: translate(-4px, 0) rotate(2deg);
	}
	.main_block .info .info_path::after {
		width: calc(100% + 5px);
		-webkit-transform: translate(-3px, 0) rotate(3deg);
		transform: translate(-3px, 0) rotate(2deg);
	}
	.main_block .info .text {
		max-width: 100%;
		margin: 30px 0 0;
	}
	.main_block .main_items {
		margin: -46px 0 0;
	}
	.image_row .text {
		margin: 40px auto 0;
	}
	.content_item {
		padding: 40px 0;
	}
	.content_item:first-child {
		padding-top: 0;
	}
	.content_item .image img {
		max-width: 100% !important;
	}
	.content_item .text,
	.content_item.text_right .text {
		margin: 0 auto 24px
	}
	.useful_path {
		padding: 80px 60px 40px;
	}
	.useful_item {
		padding: 20px 0;
	}
	.significant_item {
		margin: 0 0 60px;
	}
	.significant_item .image {
		flex: 0 0 calc(100% - 320px);
		max-width: calc(100% - 320px);
	}
	.significant_item .text {
		flex: 0 0 320px;
		max-width: 320px;
		padding: 16px 16px 16px 32px;
	}
	.significant_item:nth-child(2n) .text {
		padding: 16px 32px 16px 16px;
	}
	.significant_final {
		padding-left: 0;
	}
	.significant_final .text {
		flex: 0 0 420px;
		max-width: 420px;
		margin-left: auto;
	}
	.significant_item .desc {
		font-size: var(--font-size-body-s);
	}
	footer .image {
		max-width: 500px;
		margin: -140px auto 30px;
	}
	footer .text {
		text-align: center;
	}
	footer .text .btn {
		max-width: 500px;
		margin: 0 auto;
	}
}
@media (max-width:767px) {
	:root {
		--font-size-body: 20px;
		--font-size-body-l: 24px;
		--font-size-body-m: 16px;
		--font-size-body-s: 15px;
		--font-size-body-xs: 13px;
		--font-size-h1: 34px;
		--font-size-h2: 30px;
		--font-size-h3: 28px;
	}
	.mobile_none {
		display: none !important;
	}
	.mobile {
		display: block !important;
	}
	.mobile_flex {
		display: -webkit-box !important;
		display: -ms-flexbox !important;
		display: flex !important;
	}
	p {
		margin-bottom: 16px;
	}
	h1, .h1 {
		margin: 0 0 40px;
	}
	h2, .h2 {
		margin: 0 0 20px;
	}
	header {
		opacity: 1;
	}
	.main_block .info {
		-webkit-transform: translate(0, -20%);
		transform: translate(0, -20%);
	}
	.main_block .info .info_path::before {
		width: calc(100% + 3px);
		border-radius: 0 0 24px 24px;
		-webkit-transform: translate(-6px, 0) rotate(3deg);
		transform: translate(-6px, 0) rotate(3deg);
	}
	.main_block .info .info_path::after {
		width: calc(100% + 8px);
		border-radius: 24px 24px 0 0;
		-webkit-transform: translate(-5px, 0) rotate(2deg);
		transform: translate(-5px, 0) rotate(2deg);
	}
	.main_block .main_items {
		padding: 0 20px;
	}
	.main_block .main_items .main_item {
		max-width: 360px;
		padding: 12px 16px;
		border-radius: 12px;
	}
	.content {
		margin: 0;
	}
	.platforms_item {
		flex: 0 0 60px;
		max-width: 60px;
		height: 60px;
	}
	.significant_item {
		flex-wrap: wrap;
	}
	.significant_item .image {
		flex: 0 0 100%;
		max-width: 100%;
		margin: 0;
	}
	.significant_item:nth-child(n) .text {
		position: relative;
		flex: 0 0 360px;
		max-width: calc(100% - 20px);
		padding: 16px;
		margin: -24px auto 0 10px;
		order: 12;
		z-index: 2;
	}
	.significant_final:nth-child(n) .text {
		max-width: 100%;
		margin: 0 0 0 auto;
	}
}
@media (max-width:575px) {
	:root {	
		--padding-content: 80px;
	}
	body {
		padding: 57px 0 0;
	}
	.header_menu > .btn {
		display: none;
	}
	.mobile_menu {
		top: 57px;
	}
	.platforms {
		max-width: 360px;
		margin: 0 auto;
	}
	.content_item {
		padding: 30px 0;
	}
	.useful_item {
		padding: 10px 0;
	}
	.useful_item .image {
		width: 80px;
		margin: 0 auto 16px;
	}
	footer .image {
		max-width: 80%;
	}
	.footer_bottom_right {
		margin: 8px 0 0;
	}
}
@media (max-width:465px) {
	.main_block .info {
		-webkit-transform: translate(-2px, -12%);
		transform: translate(-2px, -12%);
	}
}